﻿.home{width:980px;margin:0 auto;}
.home_usershow{float:left;width:649px;height:398px;margin-bottom:8px;border:1px solid #e9e9e9;border-top:0;background-color:#fff;}
.home_userform{float:right;width:320px;height:399px;margin-bottom:8px;background-color:#fff;}
.home_funcshow{float:left;width:649px;height:170px;border:1px solid #e9e9e9;background-color:#fff;}
.home_hottags{float:right;width:268px;height:160px;padding:5px 20px 5px 30px;border:1px solid #e9e9e9;overflow:hidden;background-color:#fff;}
.home_us_sn{width:100%;height:72px;line-height:72px;border-bottom:1px solid #e9e9e9;overflow:hidden;font-size:22px;color:#999;text-align:center;}
.home_us_sn span{color:#f60;}
.home_us_ui{width:100%;height:325px;overflow:hidden;}
.home_us_ui a{float:left;margin:1px 0 0 1px;width:80px;height:80px;overflow:hidden;}
.home_us_ui a:hover{background-color:#fff;filter:alpha(opacity=50);-moz-opacity:0.50;opacity:0.50;}
.home_uf_l{float:left;width:100%;height:72px;}
.home_uf_l a,.home_uf_l a:link,.home_uf_l a:visited{display:block;width:100%;height:46px;line-height:46px;text-align:center;margin:13px 0;border:0;padding:0;background-color:#999;color:#fff;font-size:14px;font-weight:bold;cursor:pointer;}
.home_uf_l a:hover,.home_uf_l a:active{text-decoration:none;background-color:#0c0;}
.home_uf_f{float:left;width:258px;height:305px;padding:10px 30px;border:1px solid #e9e9e9;overflow:hidden;}
.home_uf_f_a{width:100%;height:26px;line-height:26px;font-weight:bold;color:#999;}
.home_uf_f_b{width:100%;height:44px;}
.home_uf_f_c{width:100%;height:30px;}
.home_uf_f_d{width:100%;height:36px;}
.home_uf_f_o{width:100%;height:80px;margin-top:20px;font-size:12px;}
.home_uf_f_a label{float:right;color:#f60;font-size:12px;font-weight:normal;}
.home_uf_f_b input{width:253px;height:30px;line-height:30px;border:1px solid #ccc;padding:0 0 0 5px;font-size:14px;background-color:#f8f8f8;color:#999;}
.home_uf_f_d a{margin-left:10px;vertical-align:bottom;}
.home_uf_f_o_t{width:100%;height:22px;color:#999;}
.home_uf_f_o_l span{float:left;width:50px;padding-top:36px;margin-right:19px; text-align:center; background:url(/img/bg.png) no-repeat 100px;cursor:pointer;_background-image:url(/img/bg.gif);}
.home_uf_f_o_l span.qq{background-position:9px -243px;margin-right:20px;}
.home_uf_f_o_l span.sina{background-position:-97px -243px}
.home_uf_f_o_l span.renren{background-position:-205px -243px}
.home_uf_f_o_l span.kaixin{background-position:-310px -243px;margin-right:0}
.home_funcshow span{float:left;width:240px;height:60px;margin:15px 0 5px 19px;padding-left:65px;background:url(/img/home_fsbg.gif) no-repeat;font-size:12px;}
span.home_fs_a{background-position:0 8px;}
span.home_fs_b{background-position:0 -55px;}
span.home_fs_c{background-position:0 -122px;}
span.home_fs_d{background-position:0 -175px;}
.home_funcshow span strong{font-size:14px;line-height:30px;}
.home_ht_t{width:100%;height:20px;line-height:20px;padding-top:6px;font-weight:bold;}